<?xml version="1.0" encoding="UTF-8"?>
<charges>
  <charge>
    <date>05/13/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/13/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/13/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/13/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/13/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/13/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/13/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/13/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/13/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/13/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/14/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/14/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/14/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/14/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/14/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/14/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/14/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/14/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/14/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/14/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/14/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/14/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/14/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/14/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/14/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/14/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/14/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/17/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/17/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/17/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/17/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/17/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/17/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/17/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/17/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/17/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/17/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/17/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/17/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/17/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/17/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/18/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>05/19/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/15/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/21/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/21/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/21/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/21/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/21/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/21/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/21/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/21/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/21/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/21/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/21/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/21/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/21/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/22/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/28/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/28/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/29/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/29/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/29/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/29/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/29/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/29/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/29/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/29/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/30/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/30/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/30/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/30/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/30/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/30/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/30/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/30/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/30/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>06/30/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>07/02/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>07/02/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>07/02/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>07/02/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>07/02/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>07/02/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
  <charge>
    <date>07/02/2010</date>
    <type>Parking Structure</type>
    <lat>42.251952</lat>
    <lon>-85.641148</lon>
    <price>2.50</price>
  </charge>
</charges>

